<?xml version="1.0" standalone="yes"?>
<splash-particle-system>
    	<texture value="true" path="images/splash_explode.png" luminance="true"/>
    	<model value="false"/>
	<primitive value="quad"/>
	<offset x="0" y="0" z="0"/>
	<color red="1" green="0.2" blue="0" alpha="0.08" />
	<color-no-energy red="1" green="0.9" blue="0" alpha="0.08" />
    	<size value="1.8" />
    	<size-no-energy value="1" />
    	<speed value="5.0" />
	<gravity value="0.5"/>
    	<emission-rate value="50" />
    	<energy-max value="20" />
    	<energy-var value="2" />

	<emission-rate-fade value="120"/>
	<vertical-spread a="0.9" b="0.5"/>
	<horizontal-spread a="0.9" b="0"/>
</splash-particle-system>